.btn-check:checked+.btn {
    background-color: #880c17;
    border: 2px solid #880c17 !important;
    text-decoration: none;
    color: white !important;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 6px;
    font-weight: bold !important;
}


.btn-check:hover+.btn {
    color: white !important;
    background-color: #880c17 !important;
}

.radioR {
    background-color: white;
    border: 2px solid #880c17 !important;
    text-decoration: none;
    color: #880c17 !important;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 6px;
    font-weight: bold !important;
}

.leplus {
    color: white;
    background-color: #880c17;
    font-size: 20px;
}

@media all and (max-width: 800px) {
    .leplus {
        display: none;
    }

    .bottom_barre {
        display: block;
        border-bottom: solid grey 1px;
    }
}